HaruFont
HaruFont::getCapHeight
HaruFont
PHP Manual

# HaruFont::getAscent

(PECL haru:0.0.1)

HaruFont::getAscent — Get the vertical ascent of the font

### Description

int HaruFont::getAscent ( void )

Get the vertical ascent of the font.

### Parameters

This function has no parameters.

### Return Values

Returns the vertical ascent of the font.

### Errors/Exceptions

Throws HaruException on error.

HaruFont
HaruFont::getCapHeight
HaruFont
PHP Manual